* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
:root {
	--colorSuccess: #008000;
	--colorDanger: #dc3545;
	--colorWarning: #ffc107;
	--colorOscuro: #6c0101;
	--colorClaro: #bba76b;
}

html {
	height: 100%;
}
body{
	overflow-x: hidden;
	background-color: var(--colorClaro);
}

.colorSuccess{
	color: var(--colorSuccess)!important;
}
.colorDanger{
	color: var(--colorDanger)!important;
}
.colorWarning{
	color: var(--colorWarning)!important;
}
.colorOscuro{
	color: var(--colorOscuro)!important;
}
.colorClaro{
	color: var(--colorClaro)!important;
}

.bgSuccess{
	background-color: var(--colorSuccess)!important;
}
.bgDanger{
	background-color: var(--colorDanger)!important;
}
.bgWarning{
	background-color: var(--colorWarning)!important;
}

.bgOscuro{
	background-color: var(--colorOscuro)!important;
}
.bgClaro{
	background-color: var(--colorClaro)!important;
}

/* Clases Menu horizontal deslizable */
	.mhdContainer{
		height: 120px;
		background-color: rgba(0,0,0,.4);
		border-top: solid #fff 2px;
		border-bottom: solid #fff 2px;
		display: flex;
		align-items: center;
		overflow-x: auto;
		overflow-y: hidden;
		padding: 0 10 0 10;
	}

	.mhdContainer .mhdItem{
		height: 80px;
		text-align: center;
		background-color: rgba(210,105,30,.6);
		margin-left: 15px;
		margin-right: 15px;
		border: solid #fff 2px;
		border-radius: 10px;

		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
	}
	.mhdlblTitulo{
		min-width: 100px;

		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		
		margin-left: 8px;
		margin-right: 8px;
	}
/* ********************************* */



.cursorManita {
	cursor: pointer;
}

.textNoSelection {
	user-select: none;
}


.etiquetaInput{
	margin-bottom: 0px;
	font-style: italic;
}

.inputFocusColorOscuro:focus {
	border-color: var(--colorOscuro)!important;
	box-shadow: 0 1px 1px var(--colorOscuro)inset, 0 0 8px var(--colorOscuro)!important;
	outline: 0 none!important;
}.selectionColorOscuro::selection {
	background: var(--colorOscuro);
	color: #fff;
	text-shadow: 1px 1px #fff;
}

.form-switch input{
	cursor: pointer;
}
.form-switch .form-check-input:focus {
	border-color: var(--colorOscuro);
	outline: 0;
	box-shadow: 0 0 0 0 var(--colorOscuro);
	background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba(0,0,0,0.25)'/></svg>");
}
.form-switch .form-check-input:checked {
	background-color: var(--colorOscuro);
	border-color: var(--colorOscuro);
	border: none;
	background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba(255,255,255,1.0)'/></svg>");
}


.barraTitulo{
	background-color: var(--colorClaro)!important;
	color: var(--colorOscuro)!important;
}

@media only screen and (max-width: 320px) {
}

@media only screen and (max-width: 768px) {
}